package org.kde.koala;
import org.kde.qt.*;
import java.util.*;


/** {@link KDateWidget} emits these signals */
public interface KDateWidgetSignals {
	void destroyed( QObject obj );

/** 
 Emitted whenever the date of the widget
 is changed, either with {@link KDateWidget#setDate} or via user selection.
   
*/
	void changed( Calendar arg1 );
}

